Subject: Re: "Dexter" cows ????

From: [email-masked] (Steven Moore)
Date: Tue, 28 Mar 1995 07:34:18 -0500

In article <[email-masked]>, [email-masked] (Ricky
Roberson) wrote:

> Talked to a lady yesterday that owns "Dexter" cattle.  She said that they
> were an old Irish breed.  They have short legs and are built somewhat
> smaller than a lot of other breeds I've seen. 
> 
> I'm interested in getting one mainly for a "pet" cow.  I'll probably get a
> bull calf, bottle-feed it, and either band it or have it castrated.
> 
> I'm wondering if anyone has any more info on the "Dexter" breed?  Any info
> would be appreciated.
> 
> Rick
> 
> [email-masked]

Dexter is a wonderful breed, as is Kerry, and well-suited for your
purposes. Earl and Winona Crapp, 1519 Villiers Line, RR1, Keene, Ontario
K0L 2G0 phone (705) 295-6536 are breeders of Dexter cattle. They may be
able to tell you of a breeders association in your area.

Also, You could try Joywind Farms Rare Breeds Conservancy, General
Delivery, Campbellford, Ontario K0L 1L0, phone (705) 653-0231 or fax (705)
653-0232.
-- 
Cheers...Steven 
€ € € € € € € € € € € € € € € € € € € € € € € € € 
   Steven Moore - Freelance Writer
          [email-masked]